rubygem-yui-compressor-0.9.6-1.of.el6.noarch.rpm


Advertisement

Description

rubygem-yui-compressor - JavaScript and CSS minification library

Property Value
Distribution CentOS 6
Repository Open Fusion i386
Package filename rubygem-yui-compressor-0.9.6-1.of.el6.noarch.rpm
Package name rubygem-yui-compressor
Package version 0.9.6
Package release 1.of.el6
Package architecture noarch
Package type rpm
Category Development/Languages
Homepage http://github.com/sstephenson/ruby-yui-compressor/
License GPLv2+ or Ruby
Maintainer -
Download size 1.63 MB
Installed size 1.80 MB
A Ruby interface to YUI Compressor for minifying JavaScript and CSS assets.

Alternatives

Package Version Architecture Repository
rubygem-yui-compressor-0.9.6-1.of.el6.noarch.rpm 0.9.6 noarch Open Fusion
rubygem-yui-compressor - - -

Requires

Name Value
ruby >= 0
ruby(abi) = 1.8
rubygem(POpen4) >= 0.1.4
rubygems >= 0

Provides

Name Value
rubygem(yui-compressor) = 0.9.6
rubygem-yui-compressor = 0.9.6-1.of.el6

Download

Type URL
Mirror repo.openfusion.net
Binary Package rubygem-yui-compressor-0.9.6-1.of.el6.noarch.rpm
Source Package rubygem-yui-compressor-0.9.6-1.of.el6.src.rpm

Install Howto

  1. Download latest openfusion-release rpm from
    http://repo.openfusion.net/centos6-i386/
  2. Install openfusion-release rpm:
    # rpm -Uvh openfusion-release*rpm
  3. Install rubygem-yui-compressor rpm package:
    # yum install rubygem-yui-compressor

Files

Path
/usr/lib/ruby/gems/1.8/cache/yui-compressor-0.9.6.gem
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/YUI.html
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/created.rid
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/index.html
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/rdoc.css
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/table_of_contents.html
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/YUI/Compressor.html
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/YUI/CssCompressor.html
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/YUI/JavaScriptCompressor.html
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/YUI/Compressor/Error.html
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/YUI/Compressor/OptionError.html
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/YUI/Compressor/RuntimeError.html
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/add.png
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/brick.png
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/brick_link.png
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/bug.png
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/bullet_black.png
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/bullet_toggle_minus.png
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/bullet_toggle_plus.png
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/date.png
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/delete.png
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/find.png
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/loadingAnimation.gif
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/macFFBgHack.png
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/package.png
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/page_green.png
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/page_white_text.png
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/page_white_width.png
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/plugin.png
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/ruby.png
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/tag_blue.png
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/tag_green.png
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/transparent.png
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/wrench.png
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/wrench_orange.png
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/images/zoom.png
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/js/darkfish.js
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/js/jquery.js
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/js/navigation.js
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/js/search.js
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/js/search_index.js
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/rdoc/js/searcher.js
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/ri/cache.ri
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/ri/created.rid
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/ri/YUI/cdesc-YUI.ri
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/ri/YUI/Compressor/cdesc-Compressor.ri
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/ri/YUI/Compressor/compress-i.ri
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/ri/YUI/Compressor/options-i.ri
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/ri/YUI/Compressor/Error/cdesc-Error.ri
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/ri/YUI/Compressor/OptionError/cdesc-OptionError.ri
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/ri/YUI/Compressor/RuntimeError/cdesc-RuntimeError.ri
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/ri/YUI/CssCompressor/cdesc-CssCompressor.ri
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/ri/YUI/CssCompressor/new-c.ri
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/ri/YUI/JavaScriptCompressor/cdesc-JavaScriptCompressor.ri
/usr/lib/ruby/gems/1.8/doc/yui-compressor-0.9.6/ri/YUI/JavaScriptCompressor/new-c.ri
/usr/lib/ruby/gems/1.8/gems/yui-compressor-0.9.6/Rakefile
/usr/lib/ruby/gems/1.8/gems/yui-compressor-0.9.6/.yardoc/checksums
/usr/lib/ruby/gems/1.8/gems/yui-compressor-0.9.6/.yardoc/proxy_types
/usr/lib/ruby/gems/1.8/gems/yui-compressor-0.9.6/.yardoc/objects/root.dat
/usr/lib/ruby/gems/1.8/gems/yui-compressor-0.9.6/lib/yuicompressor-2.4.4.jar
/usr/lib/ruby/gems/1.8/gems/yui-compressor-0.9.6/lib/yui/compressor.rb
/usr/lib/ruby/gems/1.8/gems/yui-compressor-0.9.6/test/compressor_test.rb
/usr/lib/ruby/gems/1.8/specifications/yui-compressor-0.9.6.gemspec

Changelog

2013-04-02 - Gavin Carr <gavin@openfusion.com.au> - 0.9.6-1
- Initial package

See Also

Package Description
rubygem-zmq-2.1.4-1.of.el6.i686.rpm Ruby API for ZeroMQ
rubygems-1.3.5-1.of.el6.noarch.rpm The Ruby standard for packaging ruby libraries
scantailor-0.9.11.1-1.of.el6.i686.rpm An interactive post-processing tool for scanned pages
shorewall-4.4.27.3-1.of.el6.noarch.rpm Shoreline Firewall is an iptables-based firewall for Linux systems
shorewall-4.5.6.1-1.el6.noarch.rpm Shoreline Firewall is an iptables-based firewall for Linux systems
shorewall-4.5.8-1.el6.noarch.rpm Shoreline Firewall is an iptables-based firewall for Linux systems
shorewall-4.6.13.0-1.of.el6.noarch.rpm Shoreline Firewall is an iptables-based firewall for Linux systems
shorewall-4.6.3.1-1.of.el6.noarch.rpm Shoreline Firewall is an iptables-based firewall for Linux systems
shorewall-core-4.5.6.1-1.el6.noarch.rpm Core libraries for Shorewall
shorewall-core-4.5.8-1.el6.noarch.rpm Core libraries for Shorewall
shorewall-core-4.6.13.0-1.of.el6.noarch.rpm Core libraries for Shorewall
shorewall-core-4.6.3.1-1.of.el6.noarch.rpm Core libraries for Shorewall
shorewall-init-4.5.6.1-1.el6.noarch.rpm Initialization functionality and NetworkManager integration for Shorewall
shorewall-init-4.5.8-1.el6.noarch.rpm Initialization functionality and NetworkManager integration for Shorewall
shorewall-init-4.6.13.0-1.of.el6.noarch.rpm Initialization functionality and NetworkManager integration for Shorewall
Advertisement
Advertisement